.wrapper {
    position: relative;
    width: 100%;
    height: 768px;
    background-image: url(../image/Фон1.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.header {
    position: absolute;
    width: 100%;
    height: 58px;
    background: rgba(0,0,0, 0.4);
    box-shadow: 0px 4px 4px rgba(0,0,0, 0.25);
}
.logo {
    position: absolute;
width: 100px;
height: 22px;
left: 79px;
top: 18px;
margin: 0;
text-decoration: none;
font-family: Ubuntu;
font-style: normal;
font-weight: bold;
font-size: 22px;
line-height: 22px;
text-transform: uppercase;
color: white;
}
.logo:hover{
    color: #3CB878;
    transition: 0.7s;
}
.icon {
    position: absolute;
width: 126px;
height: 24px;
left: 1040px;
top: 17px;
}
.svg-icon1 {
    position: absolute;
width: 21px;
height: 24px;
left: 3px;
top: 0px;
}
.svg-icon1:hover {
    fill: #3CB878;
    cursor: pointer;
}

.svg-icon2 {
    position: absolute;
width: 23px;
height: 23px;
left: 51px;
top: 1px;
}
.svg-icon2:hover {
    fill: #3CB878;
    cursor: pointer;
}
.svg-icon3 {
    position: absolute;
width: 23px;
height: 24px;
left: 98px;
top: 0px;
}
.svg-icon3:hover {
    fill: #3CB878;
    cursor: pointer;  
}
.icon::after {
    position: absolute;
    content: "";
    width: 1px;
    height: 19px;
    background: rgba(255, 255, 255, 0.9);
    mix-blend-mode: normal;
    opacity: 0.5;
    top: 3px;
    left: 142px;
}
.header-end {
color: white;
}
.header-log-in {
    position: absolute;
width: 108px;
height: 22px;
left: 1210px;
top: 22px;
margin: 0;
font-family: Ubuntu;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 14px;
}
.header-sign-up {
    position: absolute;
width: 68px;
height: 14px;
right: 135px;
top: 22px;
margin: 0;
font-family: Ubuntu;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 14px;
}
.header-href {
    text-decoration: none;
    color: white;
}
.header-href:hover{
    color: #3CB878;
    transition: 0.7s;
}
.form {
    position: absolute;
width: 444px;
height: 584px;
left: calc(50% - 444px/2);
top: calc(50% - 584px/2 + 19px);
background-color: white;
}
.form-title {
    position: absolute;
width: 69px;
height: 14px;
left: 61px;
top: 31px;
margin: 0;
font-family: Ubuntu;
font-style: normal;
font-weight: normal;
font-size: 20px;
line-height: 14px;
}
.form-title::before {
    content: '';
    position: absolute;
width: 18px;
height: 18px;
left: -61px;
top: 0px;

background: #3CB878;
}
.form-title-log {
    position: absolute;
width: 39px;
height: 14px;
left: 346px;
top: 33px;
margin: 0;
font-family: Ubuntu;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 14px;
/* color: #3CB878; */
}
.form-title-log-button {
    text-decoration: none;
    color: #3CB878;
}
.form-title-log-button::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 0%;
    height: 1px;
    background-color: #01813F;
    transition: 0.5s;
}
.form-title-log-button:hover:before {
    width: 100%;
}
.form-title-log-button:hover {
    color: #01813F;
    transition: 0.5s;
}
.facebook-log-in {
    position: absolute;
width: 160px;
height: 48px;
left: 60px;
top: 60px;
background:#305DB8;
border-radius: 5px;
}
.facebook-logo{
    position: absolute;
    width: 24px;
    height: 24px;
    left: 11px;
    top: 12px;
    text-align: center;
}
.facebook-logo::after {
    content: '';
    position: absolute;
    width: 1px;
    height: 28px;
    left: 39px;
    top: -2px;
    
    background: #0A162F;
    mix-blend-mode: normal;
    opacity: 0.1;
}
.facebook {
    position: absolute;
width: 71px;
height: 14px;
left: 60px;
top: 4px;
margin: 0;
font-family: Ubuntu;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 16px;
color: white;
}
.google-log-in {
position: absolute;
width: 160px;
height: 48px;
left: 225px;
top: 60px;
border-radius: 5px;
background: #DF4A32;
}
.google-logo { 
    position: absolute;
    top: 15px;
    left: 12px;
    width: 30px;
    height: 19px;
}
.google-logo::after{
    content: '';
    position: absolute;
width: 1px;
height: 28px;
left: 38px;
top: -5px;

background: #2B0D09;
mix-blend-mode: normal;
opacity: 0.1;
}
.google {
    position: absolute;
width: 53px;
height: 14px;
left: 70px;
top: 1px;
margin: 0;
font-family: Ubuntu;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 16px;
color: white;
}
.log-in-text {
    position: absolute;
width: 15px;
height: 14px;
left: 215px;
top: 139px;
margin: 0;
font-family: Ubuntu;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 14px;
color: #848484;
}
.log-in-text::before {
    content: '';
    position: absolute;
    width: 152px;
    height: 0px;
    left: -154px;
    top: 8px;
    background: #F2F2F2;
    border: 1px solid #F2F2F2;
}
.log-in-text::after {
    content: '';
    position: absolute;
    width: 152px;
    height: 0px;
    left: 20px;
    top: 8px;
    background: #F2F2F2;
    border: 1px solid #F2F2F2;
}
.input-name {
     position: absolute;
    width: 322px;
    height: 44.08px;
    left: 61px;
    top: 164.96px;
    border: 1px solid #F2F2F2;
    background: #FFFFFF;
    border-radius: 4px;     
 outline: #ffF;
}
.input-name:focus {
    border: 0;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}
.input-L-name {
    position: absolute;
width: 324px;
height: 44px;
left: 60px;
top: 225px;
outline: white;
border: 1px solid #F2F2F2;
border-radius: 4px;
}
.input-L-name:focus {
    border: 0;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}
.input-email {
    position: absolute;
width: 324px;
height: 44px;
left: 60px;
top: 284px;
outline: white;
border: 1px solid #F2F2F2;
border-radius: 4px;
}
.input-email:focus {
    border: 0;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}
.input-password {
    position: absolute;
width: 324px;
height: 45px;
left: 60px;
top: 343px;
outline: white;
border: 1px solid #F2F2F2;
border-radius: 4px;
}
.input-password:focus {
    border: 0;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}
.input-password-confirm {
    position: absolute;
width: 324px;
height: 45px;
left: 60px;
top: 403px;
outline: white;
border: 1px solid #F2F2F2;
border-radius: 4px;
}
.input-password-confirm:focus {
    border: 0;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}
.checkbox {
    position: absolute;
width: 20px;
height: 20px;
left: 62px;
top: 460px;

background: rgba(0, 0, 0, 0.0001);
border: 1px solid #F2F2F2;
}
.agree-text {
    position: absolute;
width: 241px;
height: 20px;
left: 90px;
top: 463px;
margin: 0;
font-family: Ubuntu;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 14px;
color: #343434;
}
.agree-span {
   text-decoration: none;
   color: #3CB878;
}
.agree-span::before {
    content: '';
    position: absolute;
    left: 100px;
    bottom: 0px;
    width: 0%;
    height: 1px;
    background-color: #01813F;
    transition: 0.5s;
}
.agree-span:hover:before {
    width: 50%;
}
.agree-span:hover {
    color: #01813F;
    transition: 0.5s;
}
.facebook-button {
text-decoration: none;
color: white;
    }
.facebook-log-in:hover {
    background: #022263;
    transition: 1.0s;
}
.google-button {
    text-decoration: none;
    color: white;
}
.google-log-in:hover {
   background:  #AB1F09;
   transition: 1.0s;
}
.create-button {
    position: absolute;
width: 324px;
height: 46px;
left: 60px;
top: 500px;
color: white;
background: rgba(60, 184, 120, 0.8);
border-radius: 4px;
font-family: Ubuntu;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 16px;
border: 0;
padding: 0;
}
.create-button:hover {
    background-color: #01813F;
    transition: 0.7s;
}
